APIMembers
List members
List workspace members. Cursor-paginated. Requires the admin scope.
GET
/memberscurl -X GET "https://productlane.com/api/v2/members" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
limitintegerquerycursorstringquery
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"email": "string",
"name": "string",
"image_url": "string",
"role": "ADMIN",
"joined_at": "string"
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}